[general]
#Current profile name which should match a profile section name
profile = profile.wearable


[profile.mobile]
repos = repo.mobile_arm, repo.mobile_i586, repo.local

[profile.wearable]
obs = obs.tizen
repos = repo.wearable_arm, repo.wearable_i586, repo.wearable_circle_i586, repo.local


[repo.mobile_arm]
url = http://download.tizen.org/snapshots/2.3.1-mobile/common/latest/repos/target/packages/

[repo.mobile_i586]
url = http://download.tizen.org/snapshots/2.3.1-mobile/common/latest/repos/emulator/packages/

[repo.wearable_arm]
url = http://download.tizen.org/snapshots/2.3.1-wearable/common/latest/repos/target/packages/

[repo.wearable_i586]
url = http://download.tizen.org/snapshots/2.3.1-wearable/common/latest/repos/emulator/packages/

[repo.wearable_circle_i586]
url = http://download.tizen.org/snapshots/2.3.1-wearable/common/latest/repos/emulator-circle/packages/

[profile.r720]
repos = repo.slp_latest_r720-eur-xx-vp2, repo.local

[profile.r730t]
repos = repo.slp_latest_r730t-la-tce, repo.local

[profile.r765v]
repos = repo.slp_latest_r765v-na-vzw, repo.local

[profile.r770]
repos = repo.slp_latest_r770-eur-xx, repo.local


[repo.slp_latest_r720-eur-xx-vp2]
url = http://10.252.248.23:8008/snapshots/orbis/SM-R720_EUR_XX-VP2/prod/latest_successful/

[repo.slp_latest_r730s-ks-skc-vp2]
url = http://10.252.248.23:8008/snapshots/orbis/SM-R730S_KS_SKC-VP2/stem/latest_successful/

[repo.slp_latest_r730t-la-tce-vp2]
url = http://10.252.248.23:8008/snapshots/orbis/SM-R730T_LA_TCE-VP2/prod/latest_successful/

[repo.slp_latest_r730t-na-tmb-vp2]
url = http://10.252.248.23:8008/snapshots/orbis/SM-R730T_NA_TMB-VP2//prod/latest_successful/

[repo.slp_latest_r760-eur-xx]
url = http://10.252.248.23:8008/snapshots/solis/SM-R760_EUR_XX/prod/latest_successful/

[repo.slp_latest_r765-kor-skc]
url = http://10.252.248.23:8008/snapshots/solis/SM-R765_KOR_SKC/prod/latest_successful/

[repo.slp_latest_r765v-na-vzw]
url = http://10.252.248.23:8008/snapshots/solis/SM-R765V_NA_VZW/prod/latest_successful/

[repo.slp_latest_r770-eur-xx]
url = http://10.252.248.23:8008/snapshots/solis/SM-R770_EUR_XX/prod/latest_successful/


[repo.local]
url = /home/v.kanunik/GBS-ROOT/local/cache

